Support » Plugin: WP Rollback » Worked perfectly!

  • Used this to installed an update to WooCommerce plugin that was not the latest version so as to not break another plugin. Other plugin was known to not support latest version of WooCommerce…so had to update to release a few versions old. My version of WooCommerce was 3.6 and needed to go to 3.7…not the latest 3.8 release. Worked like a champ! Life-saver and stress-reliever!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.